Subject: Ticket Assigned - NEED ESCALATION
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 05:25:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartkw Bot:  Please enter your order number to continue Customer:  1838404949 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8115822602 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:02 AM, 12th Aug                     hi                    Ok           09:02 AM, 12th Aug                     hi                             09:02 AM, 12th Aug                   Sohaib                   Hi Sana ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:03 AM, 12th Aug                     hi                    Whats the size of this school trolley bag           09:03 AM, 12th Aug                     hi                    I want to ask regarding school trolley bags           09:03 AM, 12th Aug                     hi                    Need disney princess 3 sets - 16 inch trolley school bags           09:03 AM, 12th Aug                     hi                             09:04 AM, 12th Aug                     hi                    What is the size of this bag ??           09:04 AM, 12th Aug                   Sohaib                   Thank you for sharing the details. Please allow me a moment to check this for you.           09:04 AM, 12th Aug                     hi                    Okay sure           09:04 AM, 12th Aug                     hi                    If you know more bags           09:05 AM, 12th Aug                     hi                    Kindly send me           09:05 AM, 12th Aug                     hi                    Need disney princess 3 sets - 16 inch trolley school bags           09:05 AM, 12th Aug                   Sohaib                   Would you please provide us with a link to the item so we can be able to check and investigate further           09:06 AM, 12th Aug                     hi                    I don’t know how to share link           09:06 AM, 12th Aug                     hi                    Can you share link of Need disney princess 3 sets - 16 inch trolley school bags           09:06 AM, 12th Aug                     hi                    If any available           09:07 AM, 12th Aug                   Sohaib                   To find this link via our website we need the link to the item and at least the full name of the product per our website,we really appreciate your understanding and cooperation with us           09:09 AM, 12th Aug                   Sohaib                   هل ما زلت معنا ؟            09:11 AM, 12th Aug                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:11 AM, 12th Aug                     hi                    Yes           09:12 AM, 12th Aug                     hi                    https://www.centrepointstores.com/kw/en/p/164346193           09:12 AM, 12th Aug                     hi                    This is the link           09:12 AM, 12th Aug                     hi                    What is the size of this trolley bag ???           09:12 AM, 12th Aug                     hi                    https://www.centrepointstores.com/kw/en/p/164346193           09:13 AM, 12th Aug                     hi                    This is the link           09:13 AM, 12th Aug                     hi                    Is it open ??           09:13 AM, 12th Aug                     hi                    Hello           09:13 AM, 12th Aug                   Sohaib                   Please allow me a moment to check this for you.           09:13 AM, 12th Aug                     hi                    Ok           09:15 AM, 12th Aug                     hi                    Even if you know           09:15 AM, 12th Aug                     hi                    Can u send me link of other disney princess trolley school bags           09:16 AM, 12th Aug                     hi                    Can u send me link of other disney princess trolley school bags - 3 sets - 16 inch ???           09:16 AM, 12th Aug                   Sohaib                   As per the item description on the website the item with free size,however, we are going now to escalate to our concern team to check and provide you with full dimension information about the product we will inform you via your registered email as well           09:17 AM, 12th Aug                     hi                    Hello           09:18 AM, 12th Aug                   Sohaib                   https://www.centrepointstores.com/kw/en/Baby-%26-Moms/School-Essentials/School-Sets/BABYSHOP-Disney-Princess-Print-3-Piece-Trolley-Backpack-Set/p/FKB109026MULTICOLORC-SHADE           09:20 AM, 12th Aug                     hi                    Whats the size of this bag           09:20 AM, 12th Aug                   Sohaib                   We are going now to escalate to our concern team to check and provide you with full dimension information about the product we will inform you via your registered email as well           09:21 AM, 12th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            09:21 AM, 12th Aug                   Sohaib                   Is there anything else I can help you with?           09:23 AM, 12th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:25 AM, 12th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4721048